Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000111 [SkyOS 5.0 - Beta] Applications text always 2004-06-08 23:14 2005-05-20 09:24
Reporter directedition View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000111: Yes/No answer to not a Yes/No question
Description When adding items to the "Performance Measurement Viewer" I'm prompted with "Do you want per-second measure or a current value snapshot? Per Second?" and my selections are "Yes" and "No".... The question is a little mislead and confusing.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-06-08 23:14 directedition New Issue
2004-06-09 07:44 robert Status new => resolved
2004-06-09 07:44 robert Resolution open => fixed
2004-06-28 15:18 robert Status resolved => assigned
2004-06-28 15:18 robert Assigned To => robert
2004-06-29 03:08 robert Status assigned => resolved
2005-05-20 09:24 robert Project @1@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker